/** Shopify CDN: Minification failed

Line 7:0 Unexpected "="
Line 152:2 "font-wight" is not a known CSS property

**/
=/*Fast Popup*/
#fast_popup {
    background-color: rgba(0,0,0,0.9);
    z-index: 99999;
}
#fast_popup .modal-dialog {
    max-width: 900px;
    margin: 40px auto;
}
#fast_popup .modal-content {
    border: none;
    border-radius: 20px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
#fast_popup .modal-body {
    padding: 0;
}
#fast_popup .close-popup {
    width: 43px;
    height: 43px;
    line-height: 43px;
    display: inline-block;
    background-color: #ec3123;
    box-shadow: 0 0 18px #0202026e;
    text-align: center;
    color: #ffffff;
    font-size: 25px;
    border-radius: 100%;
    margin: 0 auto;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    transition: all 0.4s ease;
    z-index: 2;
}
#fast_popup .close-popup::before {
    content: "\00d7";
    font-size: 28px;
    line-height: 43px;
}
#fast_popup .close-popup:hover{
    color: #ffffff;
    background-color: #000000;
}
#fast_popup .close-popup i {
    padding-left: 2px;
}
.fastpopup-content .row {
    align-items: center;
}
.fastpopup-img img {
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.fastpopup-rct {
    padding: 0 40px;
}
.fastpopup-rct h3 {
    color: #000000;
    font-size: 60px;
    line-height: 1;
    font-weight: 400;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    margin: 0;
}
.fastpopup-rct h3 strong {
    font-weight: 400;
    color: #ee3124;
}
.fastpopup-rct h4 {
    color: #000000;
    font-size: 32px;
    line-height: 40px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    margin: 0 0 20px 0;
    width: 87%;
}
.fastpopup-rct p {
    color: #000000;
    font-size: 21px;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}
.fastpopup-rct p strong{
    font-weight: 900;
    color: #ee3124;
}
/*Fast Popup*/

.pizza-classicsec {
    padding: 60px 0;
}
.cpizza-listbox {
    margin-bottom: 30px;
}
.cpizza-listbox .col-8,
.cpizza-listbox .col-4{
    align-self: center;
}
.cpizzalist-img img {
    width: 100%;
}
.cpizzalist-ct {
    border-bottom: 1px solid #222222;
    padding-bottom: 25px;
    margin-left: 20px;
}
.cpizzalist-ct h3{
  color: #000000;
  font-size: 48px;
  font-weight: 400;
  font-family: 'Anton', sans-serif;
  margin: 0;
  text-transform: uppercase;
}
.cpizzalist-ct p{
  color: #000000;
  font-size: 21px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin: 0 0 15px 0;
}
.cpizzalist-ct ul{
  list-style: none;
  padding: 0;
  margin: 0 -10px;
}
.cpizzalist-ct ul li{
  display: inline-block;
  padding: 0 10px;
}
.cpizzalist-ct ul li{
  color: #000000;
  font-size: 21px;
  font-family: 'Lato', san
}
.cpizzalist-ct ul li strong{
  color: #ee3124;
  font-wight: 900;
}
.placeorder-sec {
    margin-bottom: 50px;
}
.placeorder-sec .placeorder-banner.mobilevs{
    display: none;
}
.delicious-rewardsec {
    padding: 30px 0 50px;
    text-align: center;
}
.delireward-content h1,
.delireward-content h2,
.delireward-content h3,
.delireward-content h4,
.delireward-content h5,
.delireward-content h6{
    color: #000000;
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Anton', sans-serif;
}
.delireward-content h1 strong,
.delireward-content h2 strong,
.delireward-content h3 strong,
.delireward-content h4 strong,
.delireward-content h5 strong,
.delireward-content h6 strong{
    color: #ee3124;
    font-weight: 400;
}
.delireward-content p {
    color: #000;
    font-size: 21px;
    font-family: Lato,sans-serif;
    font-weight: 400;
    margin: 0 auto 15px;
    width: 42%;
}
.delireward-content a {
      font-size: 32px;
      font-weight: 700;
      color: #ee3124;
      text-transform: uppercase;
      letter-spacing: -.05em;
      display: inline-block;
      position: relative;
      margin: 0 0 15px;
}
.delireward-content a::after{
      content: "";
      display: block;
      width: 100%;
      height: 3px;
      background-color: #ee3124;
      position: absolute;
      bottom: 0;
      left: 0;
      margin-left: 0;
      transition: all .5s;
}
.delireward-content a:hover::after{
    width: 0;
}
.delireward-content a:hover{
    color: #ee3124;
}
.review-faqsec {
    position: relative;
    padding: 170px 0 100px;
}
.review-faqsec:after {
    content: "";
    display: inline-block;
    background-image: url(reviewfaq-after.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -410px;
    right: 0;
    width: 1155px;
    height: 1240px;
    z-index: -1;
}
.review-faqsec:before {
    content: "";
    display: inline-block;
    background-image: url(revfaq-rimg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 210px;
    right: 0px;
    width: 706px;
    height: 984px;
    z-index: 0;
}
.revfaq-content{
  position: relative;
  z-index: 1;
}
.revfaq-content {
    width: 85%;
    margin: 0 auto;
}
.delireward-content.revfaq-ctt p {
    width: 73%;
    margin: 0 0 15px 0;
}
.faqs_list {
    width: 69%;
    margin-top: 210px;
}
.faqs_list .card {
    border: none;
    border-bottom: 1px solid #f1f1f1;
    padding: 0 33px;
    background-color: transparent;
}
.faqs_list .card-body {
    padding: 0 0 15px;
    color: #000000;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
}
.faqs_list a.card-link {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    padding: 15px 0;
}
.faqs_list .card.active a.card-link{
  color: #ee3124;
}
.faqs_list .card a.card-link::after {
    color: #000;
    display: block;
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    font-size: 21px;
    left: 0;
    top: 18px;
}
.faqs_list .card.active a.card-link::after{
    color: #ee3124;
    content: "\f106";
}

/*Media*/

@media(max-width: 1600px){
      .revfaq-content {
        width: 95%;
    }
    .delireward-content p {
        width: 60%;
    }
    .delireward-content.revfaq-ctt p {
        width: 80%;
    }
    .delireward-content h1, .delireward-content h2, .delireward-content h3, .delireward-content h4, .delireward-content h5, .delireward-content h6{
        font-size: 43px;
    }
    .faqs_list {
        width: 60%;
    }
}
@media(max-width: 1440px){
    .review-faqsec {
        padding: 95px 0 100px;
    }
    .revfaq-content {
        width: 100%;
    }
    .faqs_list {
        width: 55%;
        margin-top: 295px;
    }
    .cpizzalist-ct h3{
        font-size: 32px;
    }
    .cpizzalist-ct p {
        font-size: 17px;
        margin: 0 0 5px;
    }
    .cpizzalist-ct ul li {
      font-size: 16px;
  }
}
@media(max-width: 1399px){
    .review-faqsec:after{
        background-size: 75%;
        background-position: right;
    }
    .review-faqsec:before{
        background-size: 80%;
        background-position: right;
        top: 30px;
    }
    .faqs_list {
        width: 66%;
        margin-top: 220px;
    }
    .delireward-content h1, .delireward-content h2, .delireward-content h3, .delireward-content h4, .delireward-content h5, .delireward-content h6 {
        font-size: 37px;
    }
    .delireward-content.revfaq-ctt p{
        width: 100%;
    }
    .delireward-content a{
        font-size: 28px;
    }
}
@media(max-width: 1170px){
    .faqs_list {
        width: 57%;
        margin-top: 220px;
    }
    .faqs_list a.card-link {
        font-size: 21px;
    }
    .faqs_list .card-body {
        font-size: 17px;
        line-height: 27px;
    }
    .delireward-content p {
        width: 80%;
    }
    .cpizzalist-ct h3 {
        font-size: 24px;
    }
    .cpizzalist-ct{
        margin-left: 0;
    }
    .cpizzalist-ct p {
        font-size: 15px;
    }
    .cpizzalist-ct ul li {
        font-size: 14px;
    }
    #fast_popup .modal-dialog {
        max-width: 100%;
        padding: 0 40px;
    }
    .fastpopup-rct h3{
      font-size: 55px;
      margin: 0 0 15px 0;
    }
    .fastpopup-rct h4 {
        font-size: 30px;
        line-height: 43px;
        margin: 0 0 15px;
        width: 100%;
    }
    .fastpopup-img img {
      height: 460px;
  }
}
@media(max-width: 1024px){
    .review-faqsec:after {
        background-size: 56%;
    }
    .review-faqsec:before {
        background-size: 60%;
        top: -80px;
    }
    .delireward-content h1, .delireward-content h2, .delireward-content h3, .delireward-content h4, .delireward-content h5, .delireward-content h6 {
        font-size: 31px;
    }
    .delireward-content p{
        font-size: 18px;
    }
    .delireward-content a {
        font-size: 25px;
    }
    .faqs_list {
        width: 65%;
        margin-top: 170px;
    }
    .fastpopup-rct h4 {
        font-size: 24px;
        line-height: 35px;
    }
    .fastpopup-rct p {
        font-size: 18px;
        line-height: 28px;
    }
}
@media(max-width: 830px){
    .pizza-classicsec {
        padding: 20px 0 30px;
    }
    .review-faqsec:after {
        background-size: 44%;
        top: -450px;
    }
    .classicpizza-list .col-sm-12 {
      flex: auto;
      max-width: 100%;
      width: 100%;
  }
  .classicpizza-list .col-sm-12:nth-child(2n) .cpizza-listbox .col-4{
      order: 2
  }
  .classicpizza-list .col-sm-12:nth-child(2n) .cpizza-listbox .col-8{
      order: 1;
  }
  .cpizza-listbox {
      margin-bottom: 25px;
      border-bottom: 1px solid #222222;
      padding-bottom: 25px;
  }
  .cpizzalist-ct {
      margin-left: 0;
      border: none;
      padding: 0;
  }
  .fastpopup-rct h3 {
      font-size: 35px;
      margin: 0 0 10px;
  }
  .fastpopup-rct h4 {
      font-size: 20px;
      line-height: 30px;
  }
  .fastpopup-rct {
      padding: 60px 30px 0;
  }
  .fastpopup-img img {
      height: 295px;
  }
}
@media(max-width: 767px){
    .fastpopup-rct {
        padding: 40px 30px 25px 30px;
    }
    .fastpopup-img img {
        height: auto;
        border-bottom-left-radius: 0;
    }
}
@media(max-width: 667px){
  .review-faqsec:before{
      display: none;
  }
  .review-faqsec {
      padding: 50px 0 60px;
  }
  .review-faqsec:after {
      background-size: cover;
      top: -216px;
      background-image: url(reviewfaq-after-mobile.webp);
      width: 149px;
      height: 402px;
  }
  .revfaq-content .col-5 {
      flex: auto;
      max-width: 100%;
  }
  .delireward-content.revfaq-ctt {
      width: 75%;
  }
  .faqs_list {
      width: 100%;
      margin-top: 20px;
  }
  .delireward-content p {
      font-size: 17px;
      width: 100%;
      line-height: 27px;
  }
  .delireward-content h1, .delireward-content h2, .delireward-content h3, .delireward-content h4, .delireward-content h5, .delireward-content h6 {
      font-size: 28px;
  }
  .delireward-content a {
      font-size: 23px;
  }
  .cpizza-listbox .col-4,
  .cpizza-listbox .col-8{
      flex: auto;
      max-width: 50%;
      width: 50%;
  }
  .placeorder-sec .placeorder-banner.desktopvs{
      display: none;
  }
  .placeorder-sec .placeorder-banner.mobilevs{
      display: block;
      text-align: center;
  }
  .pizza-classicsec {
      padding: 20px 0 10px;
  }
}
@media(max-width: 480px){
  .delicious-rewardsec {
      padding: 30px 0;
  }
  .jointoday-content .col-6 {
      flex: auto;
      max-width: 100%;
      width: 100%;
      margin-bottom: 15px;
  }
  .review-faqsec {
      padding: 30px 0 60px;
  }
  .faqs_list .card {
      padding: 0 22px;
  }
  .faqs_list a.card-link {
      font-size: 16px;
  }
  .faqs_list .card-body {
      font-size: 14px;
      line-height: 23px;
  }
  .faqs_list .card a.card-link:after {
      font-size: 14px;
      top: 17px;
  }
  .cpizzalist-ct ul li {
      font-size: 13px;
  }
  .fastpopup-rct h3 {
      font-size: 24px;
  }
  .fastpopup-rct h4 {
      font-size: 17px;
      line-height: 26px;
  }
  .fastpopup-rct p {
      font-size: 14px;
      line-height: 23px;
  }
  .fastpopup-rct {
      padding: 30px 20px 15px;
  }
}
@media(max-width: 430px){
  .delireward-content h1, .delireward-content h2, .delireward-content h3, .delireward-content h4, .delireward-content h5, .delireward-content h6 {
      font-size: 23px;
  }
  .delireward-content p {
      font-size: 15px;
      line-height: 23px;
  }
  .delireward-content a {
      font-size: 19px;
      letter-spacing: 0;
  }
  #fast_popup .modal-dialog {
      padding: 0 20px;
  }
}
@media(max-width: 375px){
  .review-faqsec {
      padding: 20px 0 60px;
  }
  .review-faqsec:after{
    background-size: 63%;
  }
}